{% extends "base.html" %}
{% comment %}
SPDX-License-Identifier: GPL-3.0-or-later
{% endcomment %}
{% load i18n %}

{% block content %}
    <p>{% trans "Your password has been set. You may go ahead and log in now." %}</p>
    <p>
        <a href="{{ login_url }}" class="btn btn-success">{% trans 'Log in' %}</a>
    </p>
{% endblock %}
